# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hawks/version'

Gem::Specification.new do |spec|
  spec.name          = "hawks"
  spec.version       = Hawks::VERSION
  spec.authors       = ["Sam Barron"]
  spec.email         = ["samuelb@thinknear.com"]
  spec.summary       = %q{AWS Ruby utilities}
  spec.description   = %q{Functionality built on top of AWS Ruby SDK}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "aws-sdk", "~> 1.61"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.1"
end
